@charset "utf-8";
.sec_detail {
    position: relative;
    padding-bottom: clamp(60px, 5.3571428571428571429vw, 90px);
}
.sec_detail .box_title {
    display: flex;
    align-items: center;
    margin-bottom: clamp(40px, 6.25vw, 105px);
}
.sec_detail .box_title .name {
	font-size: clamp(5rem, 4.1666666666666666667vw, 7rem);
    letter-spacing: 0.04em;
    line-height: 1;
}
.sec_detail .box_title .name .sm { font-size: 60%;}
.sec_detail .box_title .spec {
    font-size: clamp(1.8rem, 1.547619047619047619vw,2.6rem);
    letter-spacing: 0.1em;
    margin-top: 1em;
}
.sec_detail .box_title .spec .lg {
    font-size: 177%;
    line-height: 1;
}
.sec_detail .box_title .spec .md { 
    font-size: 139%;
    line-height: 1;
}
.sec_detail .box_title .spec .serif { 
    font-family: "Noto Serif JP", serif;
}
.sec_detail .box_title .exclusive {
    font-size: clamp(1rem, 0.71428571428571428571vw,1.2rem);
    line-height: 1.8;
    letter-spacing: 0.1em;
}
.sec_detail .box_title .exclusive .lg { font-size: 284%; line-height: 1; }
.sec_detail .box_title .exclusive .md { font-size: 217%; line-height: 1; }
.sec_detail .box_title .exclusive .sm { font-size: 117%; line-height: 1; }
.sec_detail .box_title .exclusive .sx { font-size: 120%; line-height: 1; }
.sec_detail .box_title .info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: clamp(15px, 1.7857142857142857143vw, 30px);
    margin-left: clamp(20px, 2.38095238vw, 40px);
    padding-left: clamp(20px, 2.38095238vw, 40px);
    position: relative;
}
.sec_detail .box_title .info:before {    
	background: url(../../common/imgs/line_desc.jpg) no-repeat center center / 8px;
	content: "";
	height: 100%;
	width: 8px;
	position: absolute;
    left: 0;
	top: 0;
}
.sec_detail .box_plan {
    position: relative;
    z-index: 1;
    max-width: 650px;
    margin: auto;
}
.sec_detail .box_plan .image {
    margin: 0 auto 0px;
    width: 100%;
    text-align: center;
}
.sec_detail .box_plan .note {
    max-width: 495px;
    margin-top: clamp(10px, 1.1904761904761904762vw, 20px);
}
.sec_detail .box_plan .note .capt {
    font-size: clamp(1rem, 0.71428571428571428571vw, 1.2rem);
    margin: clamp(10px, 1.1904761904761904762vw, 20px) 0 0;
}
.sec_detail .galleries {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: clamp(30px, 3.5714285714285714286vw, 60px);
    margin-top: clamp(40px, 7.4404761904761904762vw, 125px);
}
.sec_detail .galleries .ttl {
    font-size: clamp(1.6rem, 1.1904761904761904762vw, 2rem);
    letter-spacing: 0.02em;
    line-height: 1.7;
    margin-bottom: clamp(5px, 0.5952380952380952381vw, 10px);
}
.sec_detail .galleries .txt {
    font-size: clamp(1.2rem, 0.83333333333333333333vw,1.4rem);
    letter-spacing: 0.1em;
    line-height: 1.8;
}
.sec_detail .galleries .lineL {
    margin-bottom: clamp(15px, 1.78571429vw, 30px);
    padding-left: clamp(12px, 1.30952381vw, 22px);
}
.sec_detail .galleries .lineL:before {
	background: url(../../common/imgs/line_desc.jpg) no-repeat center center / 8px 100%;
	content: "";
	height: 100%;
	width: 8px;
	position: absolute;
    left: 0;
	top: 0;
}
@media screen and (max-width: 767px) {
    .sec_detail .box_title { display: block; padding-left: 20px; position: relative;}
    .sec_detail .box_title:before {
        background: url(../../common/imgs/line_desc.jpg) no-repeat center center / 4px 100%;
        content: "";
        height: 100%;
        width: 4px;
        position: absolute;
        left: 0;
        top: 0;
    }
    .sec_detail .box_title .info { flex-wrap: wrap; margin-left: 0; padding-left: 0;}
    .sec_detail .box_title .info:before { display: none;}
    .sec_detail .box_title .spec { margin-top: 0;}
	.sec_detail .galleries { grid-template-columns: 1fr;}

    .sec_detail .galleries .lineL:before { background-size: 4px 100%; width: 4px;}
}

.sec_variation {
	background: url(../imgs/bg_var.jpg) no-repeat center center / cover;
}
.variation_list {
    margin-bottom: 0!important;
}

/* */
.capt_note{font-size: 12px;margin-top: 8px;}
